Status: Closed Start date: 2008-12-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Plugin Request Estimated time: 0.00 hour

Target version:

Resolution:

Description
Hi,

| am using Redmine Recent version(Redmine 8)

| want to Implement the excel export feature in this.l am using RailsXLS Plugin for exporting the database results to excel file
| have downloaded RailsXLS Plugin and placed it in vendor plugins directory

| have used the same sample code provided by RailsXLS document.i Have created the rxls file as my view file

But after installing RailsXLS Plugin,| am unable to start my webrick server in my local system

| says some dependencies error in activesupport lib file in Rails folder of vendor

| want to use the excel export facility.So please guide me in this issue

History

#1 - 2008-12-29 13:37 - Jean-Philippe Lang
You'd better ask the RailsXLS developpers how to use their plugin.

#2 - 2010-05-14 22:40 - Fri Flaj

- Status changed from New to Resolved

#3 - 2010-08-26 00:35 - Eric Davis

- Due date deleted (2008-12-31)

- Category changed from Plugin API to Plugin Request
- Status changed from Resolved to Closed

- Priority changed from Urgent to Normal
